Bug 839620 - /etc/sysconfig/quagga defines QCONFDIR, init scripts do not use it
Summary: /etc/sysconfig/quagga defines QCONFDIR, init scripts do not use it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: quagga
Version: 6.3
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Michal Sekletar
QA Contact: Tomas Dolezal
URL:
Whiteboard:
Depends On: 716324
Blocks: 1356047
TreeView+ depends on / blocked
 
Reported: 2012-07-12 12:54 UTC by Adam Tkac
Modified: 2017-03-21 11:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 716324
Environment:
Last Closed: 2017-03-21 11:57:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0794 normal SHIPPED_LIVE Moderate: quagga security and bug fix update 2017-03-21 12:50:48 UTC

Comment 1 RHEL Product and Program Management 2012-09-07 05:12:44 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 3 RHEL Product and Program Management 2013-10-14 00:34:02 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 12 errata-xmlrpc 2017-03-21 11:57:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0794.html


Note You need to log in before you can comment on or make changes to this bug.